HttpResponse::getBufferSize
HttpResponse::getCacheControl
The HttpResponse
PHP Manual

# HttpResponse::getCache

(PECL pecl_http:0.10.0-1.5.5)

HttpResponse::getCache — Get cache

### Description

static bool HttpResponse::getCache ( void )

Get current caching setting.

### Return Values

Returns `TRUE` if caching should be attempted, else `FALSE`.

### See Also

- HttpResponse::setCacheControl
- HttpResponse::getCacheControl
- HttpResponse::setCache

HttpResponse::getBufferSize
HttpResponse::getCacheControl
The HttpResponse
PHP Manual